Source: debian-_BLEND_
Section: misc
Priority: optional
Maintainer: _MAINTAINER_ <_maintainer_@debian.org>
Uploaders: _OPTIONAL-FURTHER-MAINTAINER_ <_optional-further-maintainer_@debian.org>
Build-Depends-Indep: blends-dev (>= 0.7.2~)
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.4

